
Smart Proxy - Bug #1022

trusted host list is ignored

07/02/2011 04:46 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: SSL   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 1927aef0 - 09/05/2011 03:37 PM - Paul Kelly

Fixes #1022 - trusted hosts are ignored

Signed-off-by: Paul Kelly <paul.ian.kelly@goo

Revision 414022fd - 09/05/2011 04:03 PM - Ohad Levy

refs #1022, fixes wrong condition if there is no entry in the settings file

History

#1 - 07/02/2011 04:52 AM - Paul Kelly

- Status changed from New to Ready For Testing

#2 - 07/22/2011 08:32 AM - Paul Kelly

rebased

#3 - 09/05/2011 03:39 PM - Ohad Levy

- Target version set to 0.3

#4 - 09/05/2011 04:59 PM - Paul Kelly

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 1927aef034a0c18e446a75dbfddfbce333d64ad5.
